Subject: NNG Noteholders' Report--3rd Qtr 2000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 21 Nov 2000 05:46:00 -0800 (PST)

The disclosure proposed for the 3rd Quarter Noteholders' report is the exact 
same wording as was used in the 2nd Qtr Noteholders' Report and is consistent 
with the language and level of detail insisted upon by AA and used in the 
1999 NNG Audited Financial Statements (Brown Cover Report).  Although AA has 
no say in what we include in the Noteholders Reports, I believe our Offering 
Circulars require that we use GAAP for interim financial reports, even though 
they are unaudited.